/*------------------------- TOP LEVEL STYLING --------------------------*/
#menuNavDiv {
	margin: 0;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot ul li ul {
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menuNavRoot li {
	background: none;
	padding: 0;
	position: relative;
}
.menuNavTopLevel a, .menuNavTopLevel a:visited {
	background: #3d2c25 url('../images/menu-item.png') no-repeat 245px 17px;
	color: #fff;
	display: block; 
	height: 49px;
	font-size: 1.375em; /* 22px */
	line-height: 2.045em;
	margin: 0 0 6px 0;
	padding: 0 0 0 15px;
	text-decoration: none;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.75);
	width: 254px;
}
.menuNavTopLevel a:hover {
	background-color: #2f1f13;
	text-decoration: none;
}
#menuNavItem22084 a, #menuNavItem22272 a {
	letter-spacing: -1px;	
}

/*------------------------- SUB LEVEL STYLING --------------------------*/
.menuNavTopLevel ul {
	background: url('../images/body-bg.png');
	border-left: 6px solid white;
	display: none;
	left: 269px;
	position: absolute;
	top: 0px;
	width: 306px; /* 269px */
}
.menuNavTopLevel:hover ul {
	display: block;
}
.menuNavTopLevel ul li a, .menuNavTopLevel ul li a:visited {
	background: #3d2c25 url('../images/menu-item.png') no-repeat 276px 17px; /* 245px */
	color: #fff;
	display: block; 
	height: 49px;
	font-size: 1.375em; /* 22px */
	line-height: 2.045em;
	margin: 0 0 6px 0;
	padding: 0 0 0 15px;
	text-shadow: 1px 2px 0 rgba(0,0,0,0.75);
	width: 285px; /* 254px */
}
.menuNavTopLevel ul li a:hover {
	background-color: #2f1f13;
}
.menuNavTopLevelCurrent a, .menuNavTopLevelCurrent a:visited, .menuNavTopLevelCurrent a:hover {
	background-color: #2f1f13;
}

#menuNavItem23521 > a, #menuNavItem22086 > a {
  background-color: #D06733;	
}
#menuNavItem23521 > a:hover, #menuNavItem22086 > a:hover {
  background-color: #be531e;
}
#menuNavItem22078 > a, #menuNavItem22080 > a, #menuNavItem22084 > a, #menuNavItem22087 > a {
	cursor: default;	
}